' PBXB64 V15 declarations for winmm.inc
#IF NOT %DEF(PBX_WINMM_PBI)
#DEFINE PBX_WINMM_PBI
#include once "win_types.inc"
#include once "win_consts.inc"

DECLARE FUNCTION timeGetTime LIB "winmm.dll" ALIAS "timeGetTime" () AS DWORD
DECLARE FUNCTION PlaySoundA LIB "winmm.dll" ALIAS "PlaySoundA" (BYVAL pszSound AS ASCIIZ PTR, BYVAL hmod AS QUAD, BYVAL fdwSound AS DWORD) AS LONG
DECLARE FUNCTION PlaySoundW LIB "winmm.dll" ALIAS "PlaySoundW" (BYVAL pszSound AS WSTRING, BYVAL hmod AS QUAD, BYVAL fdwSound AS DWORD) AS LONG

#ENDIF
